.version.about_us /* version checker */
{
	color: #000004;
	background-color: #33708A;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.7000000000007px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#pamphletu18150
{
	z-index: 13;
	width: 0.01px;
	height: 71px;
	margin-left: 262px;
}

#u18156
{
	z-index: 14;
	width: 103px;
	margin-right: -10000px;
}

#u18157
{
	width: 103px;
	height: 71px;
}

.ie #u18157
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u18157:hover
{
	width: 103px;
	height: 71px;
	min-height: 0px;
	margin: 0px;
}

.ie #u18157:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u18160popup
{
	z-index: 16;
}

#u18160
{
	width: 382px;
	padding-bottom: 44px;
	top: 61px;
	left: -262px;
}

#u18161
{
	z-index: 17;
	width: 338px;
	height: 405px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#menuu18162
{
	z-index: 18;
	width: 230px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 53px;
}

#u18212
{
	width: 230px;
}

#u18213
{
	width: 230px;
	min-height: 37px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u18213:hover
{
	width: 230px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u18213:active
{
	width: 230px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u18215-4
{
	width: 230px;
	min-height: 37px;
	margin-right: -10000px;
	top: 11px;
}

#u18213:hover #u18215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 230px;
	margin: 0px -10000px 0px 0px;
}

#u18213:active #u18215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 230px;
	margin: 0px -10000px 0px 0px;
}

#u18208
{
	width: 230px;
	min-height: 37px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u18213.MuseMenuActive,#u18208:hover
{
	width: 230px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u18208:active
{
	width: 230px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u18211-4
{
	width: 230px;
	min-height: 37px;
	margin-right: -10000px;
	top: 11px;
}

#u18213.MuseMenuActive #u18215-4,#u18208:hover #u18211-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 230px;
	margin: 0px -10000px 0px 0px;
}

#u18208:active #u18211-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 230px;
	margin: 0px -10000px 0px 0px;
}

#u18178
{
	width: 230px;
	min-height: 37px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u18208.MuseMenuActive,#u18178:hover
{
	width: 230px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u18178:active
{
	width: 230px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u18179-4
{
	width: 230px;
	min-height: 37px;
	margin-right: -10000px;
	top: 11px;
}

#u18208.MuseMenuActive #u18211-4,#u18178:hover #u18179-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 230px;
	margin: 0px -10000px 0px 0px;
}

#u18178:active #u18179-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 230px;
	margin: 0px -10000px 0px 0px;
}

#u18199
{
	width: 230px;
	min-height: 37px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u18178.MuseMenuActive,#u18199:hover
{
	width: 230px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u18199:active
{
	width: 230px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u18200-4
{
	width: 230px;
	min-height: 37px;
	margin-right: -10000px;
	top: 11px;
}

#u18178.MuseMenuActive #u18179-4,#u18199:hover #u18200-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 230px;
	margin: 0px -10000px 0px 0px;
}

#u18199:active #u18200-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 230px;
	margin: 0px -10000px 0px 0px;
}

#u18187
{
	width: 230px;
	min-height: 37px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u18199.MuseMenuActive,#u18187:hover
{
	width: 230px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u18187:active
{
	width: 230px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u18190-4
{
	width: 230px;
	min-height: 37px;
	margin-right: -10000px;
	top: 11px;
}

#u18199.MuseMenuActive #u18200-4,#u18187:hover #u18190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 230px;
	margin: 0px -10000px 0px 0px;
}

#u18187:active #u18190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 230px;
	margin: 0px -10000px 0px 0px;
}

#u18205,#u18177,#u18198,#u18184,#u18170
{
	width: 230px;
	margin-top: 2px;
}

#u18173
{
	width: 230px;
	min-height: 37px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u18187.MuseMenuActive,#u18173:hover
{
	width: 230px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u18173:active
{
	width: 230px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u18173.MuseMenuActive
{
	width: 230px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u18176-4
{
	width: 230px;
	min-height: 37px;
	margin-right: -10000px;
	top: 11px;
}

#u18187.MuseMenuActive #u18190-4,#u18173:hover #u18176-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 230px;
	margin: 0px -10000px 0px 0px;
}

#u18173:active #u18176-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 230px;
	margin: 0px -10000px 0px 0px;
}

#u18173.MuseMenuActive #u18176-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 230px;
	margin: 0px -10000px 0px 0px;
}

#pu17998
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: -62px;
}

#u17998
{
	z-index: 3;
	width: 181px;
	margin-right: -10000px;
}

#u18146
{
	z-index: 9;
	width: 47px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 304px;
}

#u18149
{
	z-index: 10;
	width: 47px;
	height: 6px;
}

#u18147
{
	z-index: 11;
	width: 47px;
	height: 6px;
	margin-top: 10px;
}

#u18148
{
	z-index: 12;
	width: 47px;
	height: 6px;
	margin-top: 10px;
}

#u18346-4
{
	z-index: 56;
	width: 380px;
	min-height: 31px;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 700;
	margin-top: 9px;
	position: relative;
}

#u18347
{
	z-index: 60;
	width: 304px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 38px;
	margin-top: 8px;
	position: relative;
}

#u18349
{
	z-index: 61;
	width: 304px;
	height: 2px;
	border-color: #000000;
	background-color: #7F7F7F;
	margin-top: 2px;
	position: relative;
}

#u18348
{
	z-index: 62;
	width: 48px;
	height: 6px;
	border-color: #000000;
	background-color: #29ABE2;
	margin-left: 128px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u18350-4
{
	z-index: 63;
	width: 300px;
	min-height: 126px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 40px;
	margin-top: 25px;
	position: relative;
}

#u18356
{
	z-index: 78;
	width: 300px;
	background-color: transparent;
	margin-left: 40px;
	margin-top: 25px;
	position: relative;
}

#u18352-7
{
	z-index: 71;
	width: 300px;
	min-height: 254px;
	background-color: transparent;
	line-height: 21px;
	color: #505050;
	font-size: 15px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 40px;
	margin-top: 25px;
	position: relative;
}

#u18362
{
	z-index: 55;
	min-height: 157px;
	border-color: #000000;
	background: #FFFFFF url("../../images/background.jpg") no-repeat center center;
	background-size: cover;
}

#u18362:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	min-height: 157px;
	margin: 0px;
	background-size: cover;
}

#u18351-4
{
	z-index: 67;
	width: 300px;
	min-height: 141px;
	background-color: transparent;
	line-height: 18px;
	color: #505050;
	text-align: left;
	font-size: 15px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 40px;
}

#u18362-bw
{
	z-index: 55;
	min-height: 157px;
	margin-top: 24px;
}

#u18219
{
	z-index: 2;
	min-height: 51px;
	padding-bottom: 20px;
}

#u18003-4
{
	z-index: 5;
	width: 150px;
	min-height: 36px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 115px;
}

#u18003-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 150px;
	margin: 15px -10000px 0px 0px;
}

#u18219-bw
{
	z-index: 2;
	min-height: 51px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

